---
layout: page
title: Rekisteriseloste
permalink: /rekisteriseloste/
---

[Henkilötietolain](https://www.finlex.fi/fi/laki/alkup/1999/19990523)
mukaisesti jäsenrekisteristä on julkaistava rekisteriseloste. Tämä
rekisteriseloste koskee osoitteessa <https://rekisteri.datat.fi> toimivaa
jäsenrekisteriä ja siihen kerättyjä henkilötietoja.

# Rekisterinpitäjä

Rekisterinpitäjä on Datat RY. Henkilötietoihin liittyvissä kysymyksissä voi
olla yhteydessä hallitukseen <hallitus@datat.fi> ja teknisissä kysymyksissä
ylläpitäjiin <admin@datat.fi>. Vuonna 2023 hallituksen jäsenrekisterivastaava
on Emma Aho.

# Rekisterin tarkoitus

Jäsenrekisteriin kirjattuja tietoja käytetään

- Täyttämään [yhdistyslain velvoite jäsenluettelon pitämisestä](https://www.finlex.fi/fi/laki/ajantasa/1989/19890503#L3P11)
- Jäsenille viestintään
- Jäsenhakemuksien käsittelyyn
- Yleisen tilastotiedon tuottamiseen hallintoa varten (esim. jäsenten
  lukumäärä tai vuosikurssin jäsenosuus).

# Rekisteröidyt tiedot

Rekisteriin kirjataan jäsenten ja jäseniksi hakevien

- Koko nimi
- Kotipaikka
- Mahdollinen kutsumanimi
- Syntymäaika
- Sähköpostiosoite
- Puhelinnumero
- Jäsenhakemus

Jäsenrekisterin tiedot saadaan suoraan jäseneltä tai jäseneksi hakevalta.
Tiedot poistetaan rekisteristä jäsenen erotessa tai tullessa erotetuksi tai jos
jäseneksi hakevan hakemus hylätään.

# Tietojen luovuttaminen

Henkilötietoja ei luovuteta yhdistyksen ulkopuolelle eikä siirretä EU:n tai
ETA:n ulkopuolelle.

# Rekisterin suojaus

Rekisterin tietoja säilytetään digitaalisesti Suomessa sijaitsevalla
palvelimella. Tietojärjestelmä on teknisesti suojattu. Tietoja käsittelevät
vain yhdistyksen hallituksen valtuuttamat henkilöt.

# Päivittäminen

Yhdistyksen hallitus voi päivittää tätä rekisteriselostetta kuvaamaan paremmin
rekisteriä ja sen käyttöä. [Siirry katsomaan
muutoksia](https://git.datat.fi/ry/datat.fi/commits/branch/main/rekisteriseloste.md).
